#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-GiU3T31z31VD4SuKFJCFUQ
key:                  trifecta-2.1.1-GiU3T31z31VD4SuKFJCFUQ
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  59a55e8fa83614607cec918b8c721f18
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.5/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-GiU3T31z31VD4SuKFJCFUQ
depends:
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn array-0.5.4.0
    base-4.14.2.0 blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB
    blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5
    blaze-markup-0.8.2.8-7y6za9FDoBHA9fX5ZL40tI bytestring-0.10.12.0
    charset-0.3.8-2pMlk1GGXP4DHKTLUq7MQR
    comonad-5.0.8-F4wmgieXpNOAvu72DtpVyE containers-0.6.4.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-AmccQaGr7nu5BkutGe38Yh
    ghc-prim-0.6.1 hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    indexed-traversable-0.1.1-1Z2GfU1EWlL3ZzMnGNHsA4
    lens-5.0.1-35rFO49duny9UmEBJRCnDB mtl-2.2.2
    parsers-0.12.10-CSr4KcwUEp8H4RUHwXTgj2
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs
    prettyprinter-ansi-terminal-1.1.2-Key1SSFz6eCKM9ni3T2IFJ
    profunctors-5.6.2-98RjtEzIrWgAgW1xlpTULt
    reducers-3.12.3-8zK8c1gsJd4ETzlVx3F2Xi transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

